li   { line-height: 110% }
body {
	background-image: url(../image/toppage/back_index2.jpg);
	background-repeat: repeat-y;
}
table     {
	color: #37302e;
	line-height: 140%;
	font-weight: bold;
}
td { font-size: 12px; line-height: 150%; }
p        { color: #37302e; font-size: 14px; line-height: 150%   }
